Bug 27637 - lokkit is a poor name.
lokkit is a poor name.
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-02-14 12:10 EST by stephan schutter
Modified: 2014-03-16 22:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-02 17:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stephan schutter 2001-02-14 12:10:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; MSN 6.0)

Please give this a humanly understanable name... Or a description in 
parenthesis afterwards... ex: LOKKIT Firewall Configuration

Reproducible: Sometimes
Steps to Reproduce:
1. Ask someone what a program called lokkit could be for...
2. Make note of the answer
Comment 1 Alan Cox 2001-05-02 17:33:47 EDT
The name wasn't set by Red Hat and the original author thinks its a fine name.
Should it have a better description on the menus - quite probably

Note You need to log in before you can comment on or make changes to this bug.